安装 libncurses5-dev 报错

C、C++和Java语言
回复
shengfanly
帖子: 18
注册时间: 2007-07-12 3:04
送出感谢: 0
接收感谢: 0

安装 libncurses5-dev 报错

#1

帖子 shengfanly » 2010-11-25 8:37

本来不打算开个新帖,但找了一天没有找着解决的办法,新手的苦恼!

提示:

现在没有可用的软件包 libncurses5-dev,但是它被其他软件包引用
这可能意味着这个缺失的软件包可能已被废弃,或者只能在其他软件源找到。

e:package libncurses5-dev has no installtion candidate

请教了。。。
shengfanly
帖子: 18
注册时间: 2007-07-12 3:04
送出感谢: 0
接收感谢: 0

Re: 安装 libncurses5-dev 报错

#2

帖子 shengfanly » 2010-11-25 13:32

解决了,我安了个ubuntu 10.10就好了
回复

回到 “C/C++/Java”